=== debian/control ===
Source: ifrench
Priority: optional
Maintainer: Ryan Kavanagh <rak@debian.org>
Section: text
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: dictionaries-common-dev,
                     hunspell-tools | myspell-tools,
                     ispell,
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/ifrench.git
Vcs-Browser: https://salsa.debian.org/debian/ifrench

Package: ifrench
Architecture: all
Depends: dictionaries-common,
         ispell,
         ${misc:Depends},
Provides: ispell-dictionary,
Conflicts: ifrench-gut,
Suggests: wfrench,
Description: French dictionary for ispell (Hydro-Quebec version)
 This is a French dictionary, to be used with the ispell program,
 version 3.1.04 and following. The dictionary contains roughly
 50,000 roots, which expand to about 220,000 words.
 .
 This is the Martin Boyer and Hydro-Quebec version.
 You may prefer to use the GUTenberg version installed by the
 ifrench-gut package.

Package: myspell-fr
Architecture: all
Depends: dictionaries-common,
         ${misc:Depends},
Provides: hunspell-dictionary,
          hunspell-dictionary-fr,
          myspell-dictionary,
          myspell-dictionary-fr,
Conflicts: myspell-fr-fr,
           myspell-fr-gut,
           openoffice.org-spellcheck-fr-fr,
Description: French dictionary for myspell (Hydro-Quebec version)
 This is a French dictionary, to be used with myspell,
 version 3.1.04 and following. The dictionary contains roughly
 50,000 roots, which expand to about 220,000 words.
 .
 This is the Martin Boyer and Hydro-Quebec version.
 You may prefer to use the GUTenberg version installed by the
 myspell-fr-gut package.
