=== debian/watch ===
# A watch file to get lintian to stop complaining about a lacking watch file.
#
# ifrench has long been abandoned upstream. Hence, there's nowhere to watch for
# new upstream releases.
version=4
